install_prefix=
version_number=221000
cachedir=/var/cache/asterisk
etcdir=/etc/asterisk
libdir=/usr/local/lib
varlibdir=/usr/local/share/asterisk
varrundir=/var/run/asterisk
spooldir=/var/spool/asterisk
logdir=/var/log/asterisk
confpath=/etc/asterisk/asterisk.conf
moddir=/usr/local/lib/asterisk/modules
agidir=/usr/local/share/asterisk/agi-bin

Name: asterisk
Description: Open Source PBX and telephony toolkit
Version: 22.10.0
Libs: 
Cflags: -O2  -g -DHAVE_OPENSSL_BIO_METHOD -I/usr/local/include/libxml2 all trictrototypes missingrototypes missing-declarations -fblocks -isystem /usr/local/include thread -O2  -g -DHAVE_OPENSSL_BIO_METHOD
